import os
GPU_device = str(1)

model = 'GoogLeNet'        #更改vgg19

patch_dir_list =[
'../../EoD_n_Restarts/generated_patch/vgg19/ImageNet/',
'../../EoD_n_Restarts/generated_patch/vgg19/ensemble/'
]



for patch_dir in patch_dir_list:

    command = 'python -u fooling_rate.py'+ \
              ' --patch-dir ' + '\''+ patch_dir +'\'' +\
              ' --GPU-device ' + GPU_device +\
              ' --model ' + '\'' + model +  '\''

    print('CURRENT COMMEND:', command)
    os.system(command)


